<?php
/**
 * Created by PhpStorm
 * User：林志杰
 * Email：598287049@qq.com
 * Motto：纵有疾风起，人生不言弃！
 * Time：2020/1/4 0:08
 */

namespace app\admin\controller;


class Logout extends AdminBase
{
    public function index()
    {
        // 清除session
        session(config('admin.session_admin'),null);
        // 执行跳转
        return redirect(url('login/index'));
    }
}